
.COMPI{
    justify-content: center;
    
}

/*ESTILOS PARA LA PARTE DE LOS RESULTADOS EN PANTALLA*/
.RESULTADOS{
    height: 275px;
    width: 1000px;
    display: flex;
    border: 4px solid black;
    background-color: whitesmoke;
    margin: 18px;
    padding: 10px;
    
}
.LENZERO{
    height: 275px;
    width: 1000px;
    display: flex;
    margin: 18px;
    text-align: center;
}

/*ESTILOS PARA LA PARTE DE INSERTAR EL CODIGO*/
#ECODIGO{
    width: 100%;
    border: 4px solid black;
    background-color: whitesmoke;
    padding: 10px;
    transition: all 0.5s ease;
    font-family: Tahoma;
    
}


table {
    margin: 0 auto;
      width: 70%;
  }


  td, th {
    border: 3px solid black;
    text-align: center;
    padding: 8px;
    position: relative;
  }
